<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, shrink-to-fit=no"
    />
    <title>Bootstrap Grid and Components</title>

    <!-- Bootstrap CDN CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
    />

    <!-- External CSS -->
    <link rel="stylesheet" href="./styles/index.css" />
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-success">
      <a class="navbar-brand" href="#">AMZL</a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#"
              >About Me <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Tools</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- End of Navbar -->

    <div class="container-fluid">
      <div class="row">
        <!-- accordion -->
        <div
          class="col-xl-2 d-none d-xl-block accordion p-0"
          id="accordionExample"
        >
          <div class="card">
            <div class="card-header" id="headingOne">
              <h2 class="mb-0">
                <button
                  class="btn btn-link btn-block text-left text-success"
                  type="button"
                  data-toggle="collapse"
                  data-target="#collapseOne"
                  aria-expanded="true"
                  aria-controls="collapseOne"
                >
                  Services
                </button>
              </h2>
            </div>

            <div
              id="collapseOne"
              class="collapse"
              aria-labelledby="headingOne"
              data-parent="#accordionExample"
            >
              <div class="card-body">
                <ul class="list-unstyled">
                  <li>
                    <a href="">Frontend Designer</a>
                  </li>
                  <li>
                    <a href="">Backend Server</a>
                  </li>
                  <li>
                    <a href="">Full-Stack Developer</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header" id="headingTwo">
              <h2 class="mb-0">
                <button
                  class="btn btn-link btn-block text-left collapsed"
                  type="button"
                  data-toggle="collapse"
                  data-target="#collapseTwo"
                  aria-expanded="false"
                  aria-controls="collapseTwo"
                >
                  Projects
                </button>
              </h2>
            </div>
            <div
              id="collapseTwo"
              class="collapse"
              aria-labelledby="headingTwo"
              data-parent="#accordionExample"
            >
              <div class="card-body">
                <ul class="list-unstyled">
                  <li>
                    <a href="">HTML</a>
                  </li>
                  <li>
                    <a href="">Bootstrap</a>
                  </li>
                  <li>
                    <a href="">Node JS Server</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header" id="headingThree">
              <h2 class="mb-0">
                <button
                  class="btn btn-link btn-block text-left collapsed"
                  type="button"
                  data-toggle="collapse"
                  data-target="#collapseThree"
                  aria-expanded="false"
                  aria-controls="collapseThree"
                >
                  Tools
                </button>
              </h2>
            </div>
            <div
              id="collapseThree"
              class="collapse"
              aria-labelledby="headingThree"
              data-parent="#accordionExample"
            >
              <div class="card-body">
                <ul class="list-unstyled">
                  <li>
                    <a href="">Core Tools</a>
                  </li>
                  <li>
                    <a href="">Other Tools</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>

        <!-- content -->
        <!-- ada lovelace -->
        <div class="col-xl-10 col-lg-12 text-white">
          <div class="text-center bg-dark" id="intro">
            <img
              src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
              alt="ada-lovelace"
              class="img-size rounded-circle"
            />

            <div class="mt-4">
              <h2 class="border-primary d-inline">Amza Labra</h2>
            </div>
            <h4 class="my-3 mb-5">Full-Stack Web Developer</h4>
            <p class="mx-5">
              Lorem ipsum, dolor sit amet consectetur adipisicing elit.
              Necessitatibus deleniti ipsum voluptates, odio nulla velit id
              voluptatem sint architecto tenetur laborum quas nostrum, officiis
              excepturi fugit libero vitae eum fugiat? Lorem ipsum, dolor sit
              amet consectetur adipisicing elit. Praesentium qui, vero inventore
              aspernatur reiciendis numquam dignissimos temporibus quo soluta
              alias accusamus sapiente iusto ut molestias quis quia officiis
              fugiat! Quis?
            </p>
            <!-- carousel -->
            <div
              id="carouselExampleCaptions"
              class="carousel slide my-5 mx-auto col-md-7"
              data-ride="carousel"
            >
              <ol class="carousel-indicators">
                <li
                  data-target="#carouselExampleCaptions"
                  data-slide-to="0"
                  class="active"
                ></li>
                <li
                  data-target="#carouselExampleCaptions"
                  data-slide-to="1"
                ></li>
                <li
                  data-target="#carouselExampleCaptions"
                  data-slide-to="2"
                ></li>
              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img
                    src="img/jeshoots-com-eCktzGjC-iU-unsplash.jpg"
                    class="d-block w-100"
                    alt="..."
                  />
                  <div class="carousel-caption d-none d-md-block">
                    <h5>First slide label</h5>
                    <p>
                      Some representative placeholder content for the first
                      slide.
                    </p>
                  </div>
                </div>
                <div class="carousel-item">
                  <img
                    src="img/chuttersnap-G8OyN_tOIwY-unsplash.jpg"
                    class="d-block w-100"
                    alt="..."
                  />
                  <div class="carousel-caption d-none d-md-block">
                    <h5>Second slide label</h5>
                    <p>
                      Some representative placeholder content for the second
                      slide.
                    </p>
                  </div>
                </div>
                <div class="carousel-item">
                  <img
                    src="img/thought-catalog-505eectW54k-unsplash.jpg"
                    class="d-block w-100"
                    alt="..."
                  />
                  <div class="carousel-caption d-none d-md-block">
                    <h5>Third slide label</h5>
                    <p>
                      Some representative placeholder content for the third
                      slide.
                    </p>
                  </div>
                </div>
              </div>
              <a
                class="carousel-control-prev"
                href="#carouselExampleCaptions"
                role="button"
                data-slide="prev"
              >
                <span
                  class="carousel-control-prev-icon"
                  aria-hidden="true"
                ></span>
                <span class="sr-only">Previous</span>
              </a>
              <a
                class="carousel-control-next"
                href="#carouselExampleCaptions"
                role="button"
                data-slide="next"
              >
                <span
                  class="carousel-control-next-icon"
                  aria-hidden="true"
                ></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
            <!-- /carousel dog -->
            <!-- other projects -->
            <div
              class="
                d-flex
                justify-content-center
                text-white text-center
                bg-secondary
                py-5
              "
            >
              <div class="w-25 bg-dark p-4 mx-4 rounded">
                <img
                  class="img-fluid"
                  src="img/jeshoots-com-eCktzGjC-iU-unsplash.jpg"
                  alt="project-1"
                />
                <h3 class="mt-3">Play Games</h3>
                <p>Lorem ipsum dolor sit amet.</p>
              </div>
              <div class="w-25 bg-dark p-4 mx-4 rounded">
                <img
                  class="img-fluid"
                  src="img/chuttersnap-G8OyN_tOIwY-unsplash.jpg"
                  alt="project-2"
                />
                <h3 class="mt-3">Swimming</h3>
                <p>Lorem ipsum dolor sit amet.</p>
              </div>
              <div class="w-25 bg-dark p-4 mx-4 rounded">
                <img
                  class="img-fluid"
                  src="img/thought-catalog-505eectW54k-unsplash.jpg"
                  alt="project-3"
                />
                <h3 class="mt-3">Learn New Things</h3>
                <p>Lorem ipsum dolor sit amet.</p>
              </div>
            </div>
            <!-- /other projects -->
            <!-- contact me header -->
            <div class="col-xl-10 col-lg-12 text-center bg-dark text-light d-flex justify-content-center">
              <h2 class="contact">Contact Me</h2>
            </div>
            <!-- /contact me header -->
            <!-- contact me form -->
            <form>
              <div class="col-xl-10 col-lg-12 text-center bg-dark text-light">
                <div class="col-xl-10 col-lg-12 bg-primary text-ligh justify-content-center rounded mb-5 mx-auto form size p-3">
                <div class="form-group mb-3">
                  <label for="exampleFormControlInput1">Email address</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                </div>
                <div class="form-group">
                  <label for="exampleFormControlSelect1">Example select</label>
                    <select class="form-control" id="exampleFormControlSelect1">
                      <option>1</option>
                      <option>2</option>
                      <option>3</option>
                      <option>4</option>
                      <option>5</option>
                    </select>
                </div>
              </div>
              </div> 
            </form>
            <!-- /contact me form -->
          
        </div>
        <!-- /ada lovelace -->

        <!-- /content -->
      </div>
    </div>
    <!-- /accordion -->

    <!-- Boostrap JS CDN -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
